<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    /*return view('welcome');*/
    return view('auth.login');
});


Route::resource('articulos','App\Http\Controllers\ArticuloController');

Route::resource('clientes','App\Http\Controllers\ClienteController');

Route::resource('cotizacions','App\Http\Controllers\CotizacionController');

Route::get('/dash', function () {
    return view('dash.index');
})->middleware(['auth'])->name('dash');

require __DIR__.'/auth.php';
