;

<?php $__env->startSection('css'); ?>
<link href="https://cdn.datatables.net/1.13.7/css/dataTables.bootstrap5.min.css" rel="stylesheet">

<?php $__env->stopSection(); ?>

<?php $__env->startSection('contenido'); ?>
<a href="clientes/create" class="btn btn-primary mb-3">CREAR</a>

<table id="clientes" class="table table-striped table-bordered shadow-lg mt-4" style="width:100%">
    <thead class="bg-primary text-white">
        <tr>
            <th scope="col">ID</th>
            <th scope="col">Clave</th>
            <th scope="col">Empresa</th>
            <th scope="col">Contacto</th>
            <th scope="col">Correo</th>
            <th scope="col">Acciones</th>
        </tr>
        
    </thead>
    <tbody>
    <?php $__currentLoopData = $clientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cliente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <tr>
            <td><?php echo e($cliente->id); ?></td>
            <td><?php echo e($cliente->clave); ?></td>
            <td><?php echo e($cliente->empresa); ?></td>
            <td><?php echo e($cliente->contacto); ?></td>
            <td><?php echo e($cliente->correo); ?></td>
            <td>
                <form action="<?php echo e(route ('clientes.destroy',$cliente->id)); ?>" method="POST">
                <a href="/clientes/<?php echo e($cliente->id); ?>/edit" class="btn btn-info">Editar</a>
                <?php echo csrf_field(); ?>
                <?php echo method_field('DELETE'); ?>
                <button type="submit" class="btn btn-danger">Borrar</button>
                </form>
            </td>
        </tr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>    
    </tbody>  
</table>

<?php $__env->startSection('js'); ?>
<script src="https://code.jquery.com/jquery-3.7.0.js"></script>
<script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.13.7/js/dataTables.bootstrap5.min.js"></script>
<script>
    $(document).ready(function() {
    $('#clientes').dataTable();
} );
</script>

<?php $__env->stopSection(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.plantillabase', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp64\www\dashproy\resources\views/cliente/index.blade.php ENDPATH**/ ?>