<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateDetallecotisTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('detallecotis', function (Blueprint $table) {
            $table->id();
           /* $table->foreignIdFor(Cotizacion::class);*/
            $table->string('clave');
            $table->string('tipo');
            $table->string('color');
            $table->string('flauta');
            $table->string('resistencia');
            $table->integer('ancho');
            $table->integer('largo');
            $table->integer('cantidad');
            $table->decimal('precio');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('detallecotis');
    }
}
